Nokia 515のExchange連携

買ったわけではないですが情報集めで目についたものをば。

Nokia 515でExchange連携を行う場合にはサーバ側にてTLS1.0以上である必要ありみたいです。

下記がそのソース。

SSLv3 cannot be the cause, because Nokia 515 Mail Exchange uses TLSv1 only (as it uses the platform SSL/TLS libraries; verified with Wireshark just a minute ago myself).
http://discussions.nokia.com/t5/Phone-Applications/Mail-for-Exchange-on-Nokia-515/m-p/2996547#U2996547

office365とかは大丈夫だったはず・・・。

コメントを残す